RubyGems Navigation menu

rails-jquery-autocomplete 1.0.0

Use jQuery's autocomplete plugin with Rails 4+.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.5 - November 07, 2018 (24 KB)
  2. 1.0.4 - July 12, 2018 (24 KB)
  3. 1.0.3 - October 27, 2015 (23.5 KB)
  4. 1.0.2 - August 19, 2015 (23.5 KB)
  5. 1.0.1 - June 22, 2015 (23 KB)
  6. 1.0.0 - January 20, 2015 (19 KB)
Show all versions (6 total)

Runtime Dependencies (1):

rails >= 4.0

Development Dependencies (12):

bson_ext ~> 1.6.2
guard >= 0
guard-test >= 0
mongo ~> 1.6.2
mongoid >= 2.0.0
mongo_mapper >= 0.9
rr >= 0
shoulda ~> 3.0.1
simple_form ~> 1.5
test-unit ~> 2.2.0
uglifier >= 0

Owners:

Authors:

  • David Padilla, Joiey Seeley, Sundus Yousuf

SHA 256 checksum:

277895d5b486349e73fec7ddcd28080713d85cc373b077ff178cba1557237d5a

Total downloads 3,428,863

For this version 23,375

License:

MIT

Required Ruby Version: >= 0

Links: